CVE-2020-0561 – Improper initialization in the Intel(R) SGX SDK before v2.6.100.1 may allow an authenticat …

Vuln ID: CVE-2020-0561

Published:  2020-02-13  19:15:13Z

Description: Improper initialization in the Intel(R) SGX SDK before v2.6.100.1 may allow an authenticated user to potentially enable escalation of privilege via local access.

Source: NVD.NIST.GOV

 

Tags